Add a new Risk source to be available for use in the organization
POST
/v1/risks/sources
const url = 'https://api.adversarial.com/api/v1/risks/sources';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"description":"example","name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.adversarial.com/api/v1/risks/sources \ --header 'Content-Type: application/json' \ --data '{ "description": "example", "name": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
description
string | null
name
required
string
Examplegenerated
{ "description": "example", "name": "example"}Responses
Section titled “Responses”Risk source created successfully
Media typeapplication/json
object
description
string | null
name
required
string
Examplegenerated
{ "description": "example", "name": "example"}